## tripleo-image-elements 0.7.1

=== debian/changelog ===
tripleo-image-elements (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Now running unit tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 11:23:04 +0000

tripleo-image-elements (0.6.2-1) experimental; urgency=low

  * Initial release (Closes: #731927)

 -- Thomas Goirand <zigo@debian.org>  Sun, 16 Mar 2014 09:28:36 +0000
