=== debian/control ===
Source: tripleo-image-elements
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.5.21),
               python-setuptools
Build-Depends-Indep: python-hacking,
                     python-oslotest,
                     python-subunit (>= 0.0.18),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Homepage: https://github.com/openstack/tripleo-image-elements
Vcs-Git: git://anonscm.debian.org/openstack/tripleo-image-elements.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/tripleo-image-elements.git;a=summary

Package: python-tripleo-image-elements
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-pbr, ${misc:Depends}, ${python:Depends}
Description: Image building rules for OpenStack
 TripleO is a program can install, upgrade and operate OpenStack clouds using
 OpenStack's own cloud facilities as the foundations. Building on nova, neutron
 and heat to automate fleet management at datacentre scale (and scaling down to
 as few as 2 machines). Its name means "OpenStack On OpenStack".
 .
 This package contains elements that are used to build disk images for
 deploying OpenStack via Heat.
