=== debian/watch ===
version=3
https://github.com/openstack/tripleo-image-elements/tags .*/(\d[\d\.]+)\.tar\.gz
